/* === Gotham Font Family === */
/* Padrão (Gotham Black) */
@font-face {
  font-family: 'Gotham';
  src: url('assets/fonts/Gotham/gotham-black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
}

/* Extra Light */
@font-face {
  font-family: 'Gotham';
  src: url('assets/fonts/Gotham/gotham-xlight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham';
  src: url('assets/fonts/Gotham/gotham-xlightitalic.otf') format('opentype');
  font-weight: 200;
  font-style: italic;
}

/* Light */
@font-face {
  font-family: 'Gotham';
  src: url('assets/fonts/Gotham/gotham-light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham';
  src: url('assets/fonts/Gotham/gothamlightitalic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
}

/* Book */
@font-face {
  font-family: 'Gotham';
  src: url('assets/fonts/Gotham/gotham-book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham';
  src: url('assets/fonts/Gotham/gotham-bookitalic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
}

/* Medium */
@font-face {
  font-family: 'Gotham';
  src: url('assets/fonts/Gotham/gotham-medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham';
  src: url('assets/fonts/Gotham/gothammediumitalic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
}

/* Bold */
@font-face {
  font-family: 'Gotham';
  src: url('assets/fonts/Gotham/gotham-bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham';
  src: url('assets/fonts/Gotham/gothambolditalic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
}

/* Ultra */
@font-face {
  font-family: 'Gotham';
  src: url('assets/fonts/Gotham/gotham-ultraitalic.otf') format('opentype');
  font-weight: 800;
  font-style: italic;
}

/* Thin */
@font-face {
  font-family: 'Gotham';
  src: url('assets/fonts/Gotham/gotham-thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham';
  src: url('assets/fonts/Gotham/gotham-thinitalic.otf') format('opentype');
  font-weight: 100;
  font-style: italic;
}


/* === Anton Font Family === */
/* Padrão (Gotham Black) */
@font-face {
  font-family: 'Anton';
  src: url('assets/fonts/Anton/Anton-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}